{
    "itemGroup.dodosmobs.item": "Dodo's Mods: Предметы",
    "item.dodosmobs.amalgam_claws": "Когти амальгамы",
    "item.dodosmobs.chimera_armor_chestplate": "Нагрудник химеры",
    "item.dodosmobs.chimera_claw": "Коготь химеры",
    "item.dodosmobs.bone_chimera_spawn_egg": "Яйцо призыва костяной химеры",
    "entity.dodosmobs.bone_chimera": "Костяная химера",
    "effect.dodosmobs.wound": "Рана",
    "death.attack.dodosmobs.wound": "Рана раскрылась",
    "death.attack.dodosmobs.wound.player": "Рана раскрылась",
    "entity.dodosmobs.dead_horn": "Мёртвый рог"
}